## python-ocspbuilder 0.10.2

=== debian/changelog ===
python-ocspbuilder (0.10.2-3) unstable; urgency=low

  * Add patch to replace assertRaisesRegexp with assertRaisesRegex (Closes:
    #1056489).
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 Jan 2024 13:31:04 +0000

python-ocspbuilder (0.10.2-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Jul 2023 14:19:35 +0000

python-ocspbuilder (0.10.2-1) unstable; urgency=low

  * Initial release (Closes: #1039874).

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Jun 2023 06:12:06 +0000
