=== debian/control ===
Source: python-ocspbuilder
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asn1crypto,
 python3-oscrypto,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/wbond/ocspbuilder
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ocspbuilder
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ocspbuilder.git
Rules-Requires-Root: no

Package: python3-ocspbuilder
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ocspbuilder-doc,
Description: library for generating OCSP requests and responses (Python3 version)
 ocspbuilder is a Python library for constructing OCSP requests and responses.
 It provides a high-level interface with knowledge of RFC 6960 to produce,
 valid, correct OCSP messages without terrible APIs or hunting through RFCs.
 .
 This package contains the Python 3 version of the library.
