=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-ocspbuilder$1/ \
https://github.com/wbond/ocspbuilder/tags \
/wbond/ocspbuilder/archive/refs/tags/([\d\.]+)\.tar\.gz
